Ver Mensaje Individual
  #1006  
Viejo 14/11/13, 22:47:02
Array

[xs_avatar]
Alestilohomer Hombre Alestilohomer no está en línea
Usuario muy activo
 
Fecha de registro: nov 2010
Mensajes: 2,587
Modelo de smartphone: Samsung Galaxy S4 i9506
Tu operador: Vodafone
 Cita: Originalmente Escrito por chrguillen Ver Mensaje
Hola,

yo usaba googy max y en el foro de xda pone que no es compatible aun con la 4.3

http://forum.xda-developers.com/show...php?p=41194664

Podéis poner aquí algún enlace de los kernels que se pueden usar?.

gracias.
Porque esa es la versión para 4.1.2, esta es la de 4.3 http://forum.xda-developers.com/show....php?t=2517875

Ahora te pego el enlace al hilo de htcmania también.

Aquí lo tienes. http://www.htcmania.com/showthread.php?t=716286

Última edición por Alestilohomer Día 14/11/13 a las 22:49:03.